#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE		:= .py
DEB_PYTHON_INSTALL_ARGS_ALL 	+= --single-version-externally-managed

install/python-traitsbackendqt::
	find $(DEB_DESTDIR) -name 'image_LICENSE.txt' -delete

get-orig-source:
	-uscan --upstream-version 0 --rename
